map: Elkridge Depot
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: gamma
roundId: 13490
endTick: 330802
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 03:03:46.6889733
...
